Author Topic: getting lackeyccg to work with newer wine versions?  (Read 204 times)

silverhikari

  • Newbie
  • *
  • Posts: 1
    • View Profile
getting lackeyccg to work with newer wine versions?
« on: October 18, 2021, 11:05:23 am »
i am trying to get lackeycgg to work with the newer wine versions such as 6.18 and 6.19. i have been able to work out some bugs such as it starting with a black screen cause by no sound channels, which was fixed by add xact to the prefix, but the main problem i am having right now is getting it to download plugins. i have tried both the cardfight vanguard and magic the gathering plugins but all the log says is "updating plugin from url", but after waiting 20 minutes or so there was no change. i have added winhttps to the prefix to see if that was the problem but no change there, anyone know what dependencies are needed for this to work?

edit:i have also after reading more of the page added vcrun2008 but there was no change.
« Last Edit: October 18, 2021, 11:09:39 am by silverhikari »